package com.nifty.cloud.ncs.service.acl;

/**
 * アクセス権のポリシーを定義するクラスです。
 *
 */
public enum Policy
{
	/**
	 * バケット、またはオブジェクト作成時のデフォルトのACLです。
	 *
	 */
	Private("private");

	private final String aclHeader;

	private Policy(String aclHeader)
	{
		this.aclHeader = aclHeader;
	}

	@Override
	public String toString()
	{
		return (aclHeader);
	}

}
